Fizetési információk szerkesztéséhez újabb eszköz kell

Az Apple szigorította szabályait, több régi eszközről már nem módosíthatóak az Apple ID fizetési információk.

Ha csillog az ikon, nem szerkesztheted a fizetési infókat

Az Apple 2018 június 30-ától nem engedélyezi az alábbi vagy régebbi rendszerekről az Apple ID fizetési információk szerkesztését:

  • iOS 4.3.5
  • macOS 10.8.5
  • Apple TV Software 4.4.4

Szóval ha új bankkártyád lett, akkor remélhetőleg van legalább egy olyan Apple cuccod, amin újabb operációs rendszer fut ezeknél.

Az Apple szerint erre a szigorításra azért volt szükség, hogy jobban tudják védeni az adatainkat.

Nem ez az első ilyen szigorítás idén, még május 25-én az Apple elvette a Windows XP-n vagy Vista-n futó iTunes-tól és első generációs Apple TV-től az iTunes Store-ban vásárlás lehetőségét.

0 hozzászólás

Hozzá szeretnél szólni te is? Először be kell lépned!